body {
    font-family: "Lato", sans-serif;
}

div {
    margin: 10px;
}
.container {
    display: flex;
}
.vertical-container {
    display: flex;
    justify-content: flex-start;
    flex-direction: column;
}
.section {
    border-top: 1px solid lightgray;
    border-bottom: 1px solid lightgray;
    background-color: rgba(0, 0, 0, 0.1);
    column-gap: 2em;
}
.item {
    text-align: center;
    width: auto;
}
.tight * {
    margin: 3px;
}
h3 {
    text-decoration: underline;
}
.box {
    border-radius: 3px;
    border: 1px solid gray;
    padding: 5px;
}
textarea {
    width: 100%;
    resize: none;
}
fieldset {
    display: flex;
    justify-content: flex-start;
    flex-direction: column;
}
fieldset > div {
    display: flex;
    justify-content: flex-start;
    flex-direction: column;
}
.grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-gap: 1px;
}
video {
    max-height: 800px;
}
.ERROR {
    color: red;
}
.input-error {
    border: 3px solid red;
}
.big-button {
    font-size: 150%;
    font-weight: bold;
    width: 14em;
    border-radius: 10px;
}
#startButton, #startButton2, #startLiveButton {
    background: green;
    color: white;
}
#playingButton {
    background: #666;
    color: white;
    text-align: center;
    padding-top: 0.7em;
}
.hidden {
    display: none;
}
.shown {
    display: block;
}
#errorBox {
    background: red;
    color: white;
    font-weight: bold;
    padding: 1em;
}
